/* Search box */
#searchBoxstacks_in_49_page7 *,
#searchBoxstacks_in_49_page7 *:before,
#searchBoxstacks_in_49_page7 *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#searchBoxstacks_in_49_page7 {
    display: flex;
}

#searchstacks_in_49_page7 {
    width: 100%;
    font-size: 16px;
	border-radius: 0.25rem 0 0 0.25rem;
    border: 1px solid rgba(204, 204, 204, 1.00);
    border-right: none;
    margin: 0;
    display: block;
    flex-grow: 1;
    padding: 0.6rem 0.8rem;
	min-width: 18rem;
	outline: none;
	transition: all 300ms ease-in;
	background: rgba(255, 255, 255, 1.00);
}

#searchstacks_in_49_page7:focus {
    border: 1px solid rgba(230, 230, 230, 1.00);
    border-right: none;
	outline: none;
	background: rgba(255, 255, 255, 1.00);
}

#searchButtonstacks_in_49_page7,
#cancelButtonstacks_in_49_page7 {
    margin: 0;
    display: none;
    padding: 0;
	border: 1px solid rgba(15, 128, 255, 1.00);
	border-radius: 0 0.25rem 0.25rem 0;
    min-width: 2.75rem;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	background: rgba(33, 255, 255, 1.00);
	background: -moz-linear-gradient(top, rgba(33, 255, 255, 1.00) 0%, rgba(15, 128, 255, 1.00) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(33, 255, 255, 1.00)), color-stop(100%, rgba(15, 128, 255, 1.00)));
	background: -webkit-linear-gradient(top, rgba(33, 255, 255, 1.00) 0%, rgba(15, 128, 255, 1.00) 100%);
	background: -o-linear-gradient(top, rgba(33, 255, 255, 1.00) 0%, rgba(15, 128, 255, 1.00) 100%);
	background: -ms-linear-gradient(top, rgba(33, 255, 255, 1.00) 0%, rgba(15, 128, 255, 1.00) 100%);
	background: linear-gradient(to bottom, rgba(33, 255, 255, 1.00) 0%, rgba(15, 128, 255, 1.00) 100%);
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.2rem;
    overflow: hidden;
    transition: all 300ms ease-in;
    text-align: center;
}

#searchButtonstacks_in_49_page7:hover,
#cancelButtonstacks_in_49_page7:hover {
	border: 1pxpx solid rgba(17, 128, 2, 1.00);
	background: rgba(17, 128, 2, 1.00);
	background: -moz-linear-gradient(top, rgba(17, 128, 2, 1.00) 0%, rgba(17, 128, 2, 1.00) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(17, 128, 2, 1.00)), color-stop(100%, rgba(17, 128, 2, 1.00)));
	background: -webkit-linear-gradient(top, rgba(17, 128, 2, 1.00) 0%, rgba(17, 128, 2, 1.00) 100%);
	background: -o-linear-gradient(top, rgba(17, 128, 2, 1.00) 0%, rgba(17, 128, 2, 1.00) 100%);
	background: -ms-linear-gradient(top, rgba(17, 128, 2, 1.00) 0%, rgba(17, 128, 2, 1.00) 100%);
	background: linear-gradient(to bottom, rgba(17, 128, 2, 1.00) 0%, rgba(17, 128, 2, 1.00) 100%);
}




#searchButtonstacks_in_49_page7 {
	display: block;
}




/* Results */
#noResultsstacks_in_49_page7 {
    display: none;
    padding-top: 1.50rem;
    margin-top: 1.50rem;
    padding-bottom: 1.50rem;
    margin-bottom: 1.50rem;
}

#resultsstacks_in_49_page7 {
    padding: 0;
    margin: 0;
    list-style: none;
}

#resultsstacks_in_49_page7 li.searchResultNode {
    display: none;
}

#resultsstacks_in_49_page7 li.searchResultNode[style*="display: list-item;"] {
    display: none;
    padding-top: 1.50rem;
    padding-bottom: 1.50rem;
    border-bottom: 1px solid rgba(205, 205, 205, 1.00);
    position: relative;
}

#resultsstacks_in_49_page7 li:last-child {
    border-bottom: none;
}

#resultsstacks_in_49_page7 li.searchResultNode div {
    position: relative;
    z-index: 1;
}



#resultsstacks_in_49_page7 .searchResultPanel {
    display: flex;
    flex-direction: row;
}

#resultsstacks_in_49_page7 .searchResultContent {
    display: flex;
    flex-direction: column;
}

#resultsstacks_in_49_page7 .searchImage {
    max-width: 10rem;
    max-height: 10rem;
    height: auto;
    margin-top: 5px;
    display: block; 
}

#resultsstacks_in_49_page7 .searchImage img {
    border-radius: 0rem;
    max-width: 100%;
    height: auto;
}


#resultsstacks_in_49_page7 .searchImage {
    margin-right: 1.2rem;
    order: 1;
}

#resultsstacks_in_49_page7 .searchResultContent {
    order: 2;
}




#resultsstacks_in_49_page7 h4.searchTitle,
#resultsstacks_in_49_page7 h4.searchTitle a {
    display: block;
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}

#resultsstacks_in_49_page7 h4.searchTitle a {
    display: inline;
    width: auto;
}

#resultsstacks_in_49_page7 h4.searchTitle a:hover {
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    text-decoration: underline;
}





#resultsstacks_in_49_page7 h4.searchOpenGraphTitle,
#resultsstacks_in_49_page7 h4.searchOpenGraphTitle a {
    display: none;
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}

#resultsstacks_in_49_page7 h4.searchOpenGraphTitle a:hover {
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    text-decoration: underline;
}

#resultsstacks_in_49_page7 h4.searchOpenGraphTitle a {
    display: inline;
    width: auto;
}





#resultsstacks_in_49_page7 .searchOpenGraphDescription {
    display: none;
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}





#resultsstacks_in_49_page7 .searchDescription {
    display: block;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}





#resultsstacks_in_49_page7 .searchKeywords {
    display: block;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}




#resultsstacks_in_49_page7 .searchKeywords:before {
    content: 'Keywords: ';
}


#resultsstacks_in_49_page7 .searchAuthor {
    display: none;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}




#resultsstacks_in_49_page7 .searchAuthor:before {
    content: 'Author: ';
}


#resultsstacks_in_49_page7 .searchCopyright {
    display: none;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}




#resultsstacks_in_49_page7 .searchCopyright:before {
    content: 'License: ';
}


#resultsstacks_in_49_page7 .searchRevised {
    display: none;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}




#resultsstacks_in_49_page7 .searchRevised:before {
    content: 'Last Updated: ';
}


#resultsstacks_in_49_page7 .searchLink,
#resultsstacks_in_49_page7 .searchLink a {
    display: block;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}

#resultsstacks_in_49_page7 .searchLink a {
    display: inline;
    width: auto;
}

#resultsstacks_in_49_page7 .searchLink a:hover {
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    text-decoration: underline;
}





#resultsstacks_in_49_page7 .searchCustom1 {
    display: none;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}





#resultsstacks_in_49_page7 .searchCustom2 {
    display: none;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}





#resultsstacks_in_49_page7 .searchCustom3 {
    display: none;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}





#resultsstacks_in_49_page7 .searchCustom4 {
    display: none;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}





#resultsstacks_in_49_page7 .searchCustom5 {
    display: none;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    
    
    
    
}





/* Admin Panel */

#rapidSearchLiveAdminstacks_in_49_page7 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99999999;
}

#adminPanelShadestacks_in_49_page7 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.7);
    width: 100vw;
    height: 100vh;
}

#adminPanelClosestacks_in_49_page7 {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 2;
    font-size: 50px;
    cursor: pointer;
    text-align: center;
    color: #ffffff;
}

#adminPanelClosestacks_in_49_page7:hover {
    color: #cdcdcd;
}

#adminPanelstacks_in_49_page7 {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
    z-index: 3;
    height: 100%;
    width: 100%;
    overflow: auto;
    background: #ffffff;
    box-shadow: 0 0 15px 10px rgba(0,0,0,0.3);
}

@media screen and (min-width: 400px) {
    #adminPanelstacks_in_49_page7 {
        width: 300px;
    }
}

@media screen and (min-width: 500px) {
    #adminPanelstacks_in_49_page7 {
        width: 400px;
    }
}

@media screen and (min-width: 600px) {
    #adminPanelstacks_in_49_page7 {
        width: 500px;
    }
}

@media screen and (min-width: 700px) {
    #adminPanelstacks_in_49_page7 {
        width: 600px;
    }
}

@media screen and (min-width: 800px) {
    #adminPanelstacks_in_49_page7 {
        width: 700px;
    }
}

@media screen and (min-width: 900px) {
    #adminPanelstacks_in_49_page7 {
        width: 800px;
    }
}

@media screen and (min-width: 1000px) {
    #adminPanelstacks_in_49_page7 {
        width: 900px;
    }
}

@media screen and (min-width: 1200px) {
    #adminPanelstacks_in_49_page7 {
        width: 1000px;
    }
}

#adminPanelBackgroundstacks_in_49_page7 {
    position: absolute;
    top: -30%;
    left: -20%;
    z-index: 1;
    color: #000000;
    font-size: 60vw;
    opacity: 0.05;
}

#adminPanelBodystacks_in_49_page7 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    color: #333333;
    line-height: 1.5;
    position: relative;
    z-index: 2;
    padding: 5%;
}

#adminPanelBodystacks_in_49_page7 hr {
    margin-top: 5%;
    margin-bottom: 5%;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .2);
}

#adminPanelBodystacks_in_49_page7 .buttonUI {
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:12px 30px;
	text-decoration:none;
    text-shadow:0px 1px 0px #154682;
    min-width: 240px;
    margin-bottom: 5px;
    text-align: center;
}

#adminPanelBodystacks_in_49_page7 .buttonUI:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}

#adminPanelBodystacks_in_49_page7 .buttonUI:active {
	position:relative;
	top:1px;
}







#stacks_in_49_page7 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
}
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../files/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/* Added by WW - 10/02/2013 */

/* Basic settings */

#image-slider-container-stacks_in_50_page7 {
	position: relative;
	display: block;
	width: auto;
	overflow: visible;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

#image-slider-stacks_in_50_page7 {
	background: none;
	border: none;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	overflow: visible;
	padding: 4px;
}


#image-slider-stacks_in_50_page7 {
	background-color: #FFFFFF;
}


ul#flexSliderSlidesstacks_in_50_page7 {
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
}

ul#flexSliderSlidesstacks_in_50_page7 li {
	position: relative;
	padding: 0;
	margin: 0;
}

#image-slider-stacks_in_50_page7 img {
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
	height: auto;
	position: relative;
	z-index: 5;
	display: block;
	padding: 0;
	margin: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

/* Directional Nav */

.flexslider .flex-next,
.flexslider .flex-prev {
	opacity: 0;
	filter: alpha(opacity = 0);
}

.flexslider:hover .flex-next {
	right: 15px;
	opacity: 1.00;
	filter: alpha(opacity = 100);
}

.flexslider:hover .flex-prev {
	left: 15px;
	opacity: 1.00;
	filter: alpha(opacity = 100);
}

/* Control Nav */
.flex-control-paging li a {
	background: #555555;
	opacity: 0.50;
	filter: alpha(opacity = 50);
	display: block;
}

.flex-control-paging li a:hover { 
	background: #333333;
	opacity: 0.70;
	filter: alpha(opacity = 70);
}

.flex-control-paging li a.flex-active { 
	background: #333333;
	opacity: 0.90;
	filter: alpha(opacity = 90);
}

/* Captions */

#image-slider-container-stacks_in_50_page7 .flex-caption {
	background:none; 
	zoom: 1;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	z-index: 15;
	width: 100%;
}
#image-slider-container-stacks_in_50_page7 .flex-caption-content {
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0,0,0,.3);
	font-size: 14px;
	line-height: 1.50em;
	position: relative;
	z-index: 25;
	padding: 10px;
}

#image-slider-container-stacks_in_50_page7 .captionBG {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.99;
	filter: alpha(opacity = 99);
	z-index: 20;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}



#stacks_in_12_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12_page7>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_12_page7>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_12_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





